.customer-login__activation-tips {
  margin-block-end: 40px;
}

@media (max-width: 959px) {
  .customer-login__activation-tips {
    margin-block-end: 20px;
  }
}

.customer-login__third {
  margin-block-start: 28px;
}

.customer-login__third-desc {
  margin-block-end: 16px;
}

.customer-login__third-container a {
  display: inline-block;
  margin-inline: 12px;
}